# Get the current User's Profile. Use this endpoint to get the user profile information for the account that you've authenticated against the Tenovos API with. This is useful when needing to check which groups you are in which may restrict the API calls you can make. Endpoint: GET /user Version: 1.0 Security: ApiKeyAuth, BasicAuth ## Header parameters: - `X-API-Key` (string, required) Customer-specific API key required to invoke API. - `Authorization` (string, required) Provided by Authentication Token creation operation - `AccessToken` (string, required) JWT token provided by Authentication Token creation operation. ## Response 200 fields (application/json): - `userId` (string) Current User ID Example: "7d675ef0-f423-11e9-8071-89c0c4052141" - `customerId` (string) Parent Customer ID Example: "1234567890" - `emailId` (string) User email Example: "jlake@company.com" - `firstName` (string) User first name Example: "John" - `lastName` (string) User last name Example: "Lake" - `roleId` (string) User role ID Example: "7d5620e0-f423-11e9-8071-89c0c4052141" - `status` (string) User account status Example: "enabled" - `groups` (array) List of group IDs that user belongs to Example: ["7d6207c0-f423-11e9-8071-89c0c4052141"] ## Response 401 fields (application/json): - `message` (string) - `detail` (string) ## Response 403 fields (application/json): - `message` (string) - `detail` (string)